fixed bug with 'back' link

This commit is contained in:
Semyon Babushkin
2017-12-11 14:36:11 +03:00
parent b4c0b1d8e4
commit 8c42d040c0
9 changed files with 39 additions and 29 deletions

View File

@@ -309,7 +309,7 @@
ORGANIZATIONNAME = "The Chromium Authors";
TargetAttributes = {
ACE861271F9F745B006FEF38 = {
DevelopmentTeam = 926V94K5Q8;
DevelopmentTeam = XU4S344HDL;
ProvisioningStyle = Automatic;
SystemCapabilities = {
com.apple.Push = {
@@ -370,7 +370,7 @@
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
showEnvVarsInLog = 0;
};
ACE861291F9F745B006FEF38 /* Run Script */ = {
@@ -578,7 +578,7 @@
"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
CODE_SIGN_STYLE = Automatic;
DEFINES_MODULE = YES;
DEVELOPMENT_TEAM = 926V94K5Q8;
DEVELOPMENT_TEAM = XU4S344HDL;
ENABLE_BITCODE = NO;
FRAMEWORK_SEARCH_PATHS = (
"$(inherited)",
@@ -592,7 +592,7 @@
"$(PROJECT_DIR)/ZBarSDK",
);
ONLY_ACTIVE_ARCH = YES;
PRODUCT_BUNDLE_IDENTIFIER = com.dinect.checker.autoclub.app;
PRODUCT_BUNDLE_IDENTIFIER = "com.dinect.develop-iOS";
PRODUCT_NAME = "$(TARGET_NAME)";
PROVISIONING_PROFILE = "";
PROVISIONING_PROFILE_SPECIFIER = "";
@@ -622,7 +622,7 @@
"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
CODE_SIGN_STYLE = Automatic;
DEFINES_MODULE = YES;
DEVELOPMENT_TEAM = 926V94K5Q8;
DEVELOPMENT_TEAM = XU4S344HDL;
ENABLE_BITCODE = NO;
FRAMEWORK_SEARCH_PATHS = (
"$(inherited)",
@@ -635,7 +635,7 @@
"$(PROJECT_DIR)/Flutter",
"$(PROJECT_DIR)/ZBarSDK",
);
PRODUCT_BUNDLE_IDENTIFIER = com.dinect.checker.autoclub.app;
PRODUCT_BUNDLE_IDENTIFIER = "com.dinect.develop-iOS";
PRODUCT_NAME = "$(TARGET_NAME)";
PROVISIONING_PROFILE = "";
PROVISIONING_PROFILE_SPECIFIER = "";